.topSlider_s {
  text-align: center;
  position: relative;
}

.topSlider_s p {
  position: absolute; /*重ねたい子要素にabsolute*/
  top: 20%;
  left: 30%;
  -ms-transform: translate(-50%, -50%); /*ベンダープレフィックス*/
  -webkit-transform: translate(-50%, -50%); /*ベンダープレフィックス*/
  font-size: 2.2rem;
  margin: 0 !important; /*文字がずれている場合や*/
  padding: 0 !important; /*文字が折り返される場合*/
  text-shadow:
    0 0 10px #eee,
    0 0 10px #eee,
    0 0 10px #eee,
    0 0 10px #eee,
    0 0 10px #eee;
  color: #383636;
}

.kanteishi {
  width: auto;
  margin-left: 20px;
  margin-right: min(20px);
  float: left;
}

.footer__logo img {
  width: auto;
  height: 150px;
}

.Yohaku1 {
  margin: 20px;
  width: max(320px);
}

.page img {
  margin: 20px;
}

@media screen and (min-width: 1921px) {
  .topSlider_s p {
    left: 40%;
  }
}
@media screen and (max-width: 959px) and (min-width: 750px) {
  .topSlider_s p {
    left: 20%;
  }
}
@media screen and (max-width: 749px) {
  .topSlider_s p {
    font-size: 1.5rem;
    left: 20%;
  }
  .kanteishi {
    width: 90%;
  }
}

@media screen and (max-width: 450px) {
  .page img {
    margin: auto;
    width: max(450px);
  }
}

.footer__contact {
  display: grid;
  place-items: center;
}

.footer__address {
  display: grid;
  place-items: center;
}

html {
  scroll-behavior: smooth;
}

.spnav {
  position: fixed;
}

/* 例：ナビゲーション要素のスタイル */
.nav-global.fixed {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  width: 100%;
  z-index: 9999; /* 他の要素の裏に隠れないように大きく */

  /* 👇 iOSの表示バグ・ちらつきを強制的に防止する魔法のプロパティ */
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.btn-bs a {
  display: inline-block;
  width: 280px;
  padding: 10px 0 12px 20px;
  border-radius: 30px;
  background: #ece8e9 url(../img/common/icn_bs.svg) 50px center no-repeat;
  background-size: 23px 23px;
  color: #5e3f25;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
}
